body{
    background: url(/img/background.jpg);
    background-repeat: repeat;
    text-align: center;
    font-family: 'Trebuchet MS', Helvetica, 'Helvetica Neue', Tahoma, sans-serif;
    font-size: 14px;
}
/**
 * Header Section
 */
header{
    background-image: url(/img/hbg.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
.logo-row {
    height: 90px;
}
.logo {
    background-repeat: no-repeat;
    height: 90px;
    width: 290px;
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
}
nav{
    text-align: center;
    position: relative;
    height: 90px;
    width: 100%;
    top: 0px;
    padding: 10px 20px;
    min-width: 348px;
}
#nav{
    background-image: url(/img/nav.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}
nav ul {
    list-style-type: none;
    font-size: 15px;
    line-height: 40px;
    margin-top: 10px;
    padding-left: 0;
}
nav ul li {
    display: inline;
}
nav ul li a, nav ul li a:active, nav ul li a:focus, nav ul li a:visited{
    font-weight: bold;
    color: white;
    text-decoration: none;
    margin-right: 20px;
    margin-left: 20px;
    text-transform: uppercase;
}
#nav ul li a:hover,
#copyright a:hover {
    color: #d8a82d;
    text-decoration: none;
}
#copyright a {
    color: white;
    text-decoration: none;
}

/**
 * Body Section
 */
#main{
    background-image: url(/img/section-background.jpg);
    background-repeat: repeat;
    border: 1px solid #515151;
    text-align: left;
    padding: 10px;
    color: #FFFFFF;
    margin-bottom: 3%;
}
#main a, #main a:active, #main a:focus, #main a:hover, #main a:visited {
    color: #cfb429;
    text-decoration: none;
}
h1, h2, h3 {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #cfb429;
}
h1, h2, h3, h4, h5, h6 {
    background: transparent;
    color: #cfb429;
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: uppercase;
    font-weight: bold;
}
h3.subheading{
    font-size: 1.6rem;
}

div.social{
    padding-top: 4px;
}
div.social a{
    width: 39px;
    height: 39px;
    display: inline-block;
    overflow:hidden;
    background-size: 100%;
}
#social_facebook{
    background-image: url('/img/social/facebook.png');
}
#social_twitter{
    background-image: url('/img/social/twitter.png');
}
#social_google{
    background-image: url('/img/social/google.png');
}
#social_rss{
    background-image: url('/img/social/rss.png');
}
#social_likes {
    text-align: center;
    margin-top: -15px;
}
#fb_like {
    border: none;
    overflow: hidden;
    width: 90px;
    height: 20px;
}
#___plusone_0 {
    position: relative;
    top: -3px;
}
table.stats{
    background-color: white;
    color: black;
    text-align: center;
}
table thead, table tfoot {
    background-color: #fff3b6;
}
figcaption {
    text-align: center;
    font-size: 10px;
    font-style: italic;
    margin-top: -15px;
}
.pageForm{
    background: #fff3b6;
    border-radius: 10px;
    padding: 10px;
    color: black;
    margin: 15px 0;
    padding-bottom: 50px;
}
.crosssitead{
    text-align: center;
    margin: 10px;
}
.crosssitead img {
    border: 2px solid goldenrod;
    border-radius: 12px;
}
.showMakeModel{
    width: auto;
    min-width: 100%;
}

/**
 * Comments
 */
.commentbox {
    width: 90%;
    margin: 0px auto;
    margin-bottom: 5px;
    border: 1px solid white;
    border-radius: 5px;
    padding: 5px;
    background-color: #f6f1d4;
    color: black;
}
.commentowner {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 5px;
}
#CommentAddedSpan{
    display: none;
    margin-left: 50px;
    padding: 2px 10px;
}
.commentimages {
    text-align: center;
    display: block;
    margin: 5px 0px;
}
.commentimages img {
    max-width: 100%;
    max-height: 350px;
}
#imagelightbox{ /* recommended from http://osvaldas.info/image-lightbox-responsive-touch-friendly */
    position: fixed;
    z-index: 9999;
}
#documentUploadButton{
    border: 1px solid #cfb429;
    padding: 5px;
    border-radius: 5px;
    background-color: white;
    display: block;
    margin: 0 auto;
    width: 30%;
    min-width: 125px;
}


/**
 * Sidebar
 */

.sidebar_box {
    background-image: url(/img/section-background.jpg);
    background-repeat: repeat;
    border: 1px solid #515151;
    text-align: left;
    padding: 10px;
    color: #FFFFFF;
    width: 97% !important;
    margin-bottom: 3%;
}


/**
 * Footer
 */
footer {
    background-image: url(/img/footer1.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
footer div.container{
    background-image: url(/img/footer2.jpg);
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 40px;
    color: #FFFFFF;
    padding-bottom: 10px;
}
div.social_footer{
    text-align: left;
}
div.social_footer span{
    display: inline-block;
    vertical-align: middle;
}
@media (max-width: 768px) {
    div.social_footer span{
        display: block !important;
    }
}
div.social_footer a{
    width: 30px;
    height: 30px;
    display: inline-block;
    overflow:hidden;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: 100%;
}
#footer_social_facebook{
    background-image: url('/img/social/facebook.png');
}
#footer_social_twitter{
    background-image: url('/img/social/twitter.png');
}
#footer_social_google{
    background-image: url('/img/social/google.png');
}
#footer_social_rss{
    background-image: url('/img/social/rss.png');
}
#copyright{
    line-height: 30px;
    float: right;
}


/**
 * Mobile Friendlier
 */
@media (max-width: 768px){
    main{
        margin-top: 20px;
    }
}
@media (max-width: 990px){
    .container {
        max-width: 100%;
    }
    .socialLikesDisplay{
        display: none;
    }
}
@media (max-width: 576px){
    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}